<!DOCTYPE html>
<html lang="fr" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=2,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge, chrome=1">
    <meta name="HandledFriendly" content="true">

    <title>La Réunion</title>
    <link rel="stylesheet" href="dist/main.min.css">
  </head>
  <body class="index" >

  <header>
    <h1 class="title">La Réunion : Guide touristique</h1>
    <p class="description"><strong>
      Toutes les infos pour préparer votre voyage avec Mi-aime-a-ou.com !
    </strong></p>

    <!-- <div class="imgH"><img src="dist/images/lac.jpg" alt="Description de l'image" class="img-header" /></div> -->

  </header>
  

    
      <div class="section">
        <div class="description">
          <p>La Réunion est une destination de rêve !</p> <br>
          <p> Avec Mi-aime-a-ou.com découvrez cette île volcanique,
            organisez votre séjour ou votre voyage, trouvez toutes les infos pour préparer vos vacances. 
          </p><br>
          <p>Réservez votre hôtel, votre gîte ou chambre d'hôte, louez une voiture, préparez vos visites. 
          </p><br>
          <p>Baptisée l'île intense, La Réunion offre ses lagons, ses sentiers de randonnées, ses paysages 
          grandioses aux visiteurs, suivez le guide !</p>
        </div>

        <div class="blockover">

         
          <a href="lien"> <div class="divimg"><img src="dist/images/lac.jpg" alt="Description de l'image" class="img-cat" /></div>
          <div class="txt">Présentation</div></a>
 
        </div>
        

      </div>
       
 
<div class="categories">

  <div class="seccat1">

    <div>
      <a href="Lien"> 
        <img src="dist/images/reu1.jpg" alt="Description de l'image" class="image" />
        Préparer votre voyage à La Réunion
      </a>
    </div>

    <div>
      <a href="Lien"> 
        <img src="dist/images/reu2.jpg" alt="Description de l'image" class="image" />
        Annuaire touristique La Réunion
      </a>
    </div>

    <div>
      <a href="Lien"> 
        <img src="dist/images/reu11.jpg" alt="Description de l'image" class="image" />
        Histoire la Réunion
      </a>
    </div>

  </div>
  

  <div class="seccat2">

    <div>
      <a href="Lien"> 
        <img src="dist/images/reu4.jpg" alt="Description de l'image" class="image" />
        Les 24 communes de La Réunion
      </a>
    </div>

    <div>
      <a href="Lien"> 
        <img src="dist/images/reu5.jpg" alt="Description de l'image" class="image" />
        Flore de La Réunion
      </a>
    </div>

    <div>
      <a href="Lien"> 
        <img src="dist/images/reu6.jpg" alt="Description de l'image" class="image" />
        Faune La Réunion
      </a>
    </div>

  
  </div>


    <div class="seccat3">
      <div>
        <a href="Lien"> 
          <img src="dist/images/reu7.jpg" alt="Description de l'image" class="image" />
          Photos La Réunion
        </a>
      </div>
  
      <div>
        <a href="Lien"> 
          <img src="dist/images/reu8.jpg" alt="Description de l'image" class="image" />
          Météo climat La Réunion
        </a>
         </div>

  <div>
    <a href="Lien"> 
      <img src="dist/images/reu9.jpg" alt="Description de l'image" class="image" />
      Recettes de cuisine créole
    </a>
  </div>

</div>

<div class="seccat4">

  <div>
    <a href="Lien"> 
      <img src="dist/images/reunion_14.jpg" alt="Description de l'image" class="image" />
      Chanson la Réunion
    </a>
  </div>

  <div>
    <a href="Lien"> 
      <img src="dist/images/reunion_12.jpg" alt="Description de l'image" class="image" />
      Poésies et poèmes La Réunion
    </a>
  </div>
  <div>
    <a href="Lien"> 
      <img src="dist/images/reu10.jpg" alt="Description de l'image" class="image" />
      Randonnée balade à La Réunion
    </a>
  </div>

    <div>
    <a href="Lien"> 
      <img src="dist/images/reu12.jpg" alt="Description de l'image" class="image" />
      Religions croyances La Réunion
    </a>
  </div>




</div>

</div>

<footer>

  <p>Conformément à la loi n° 78-17 du 6 janvier 1978, 
    vous disposez d'un droit d'accès, de modification, 
    de rectification et de suppression des données à 
    caractère personnel qui vous concernent en nous contactant en cliquant ici</p>
    
</footer>
 

        
 
    <script async src="dist/main.min.js"></script>
  </body>
</html>
